/* main */
html, body {
margin:0;
padding:0;
}
body {
background: #FFF;
font-family: Arial, Helvetica, sans-serif;
font-size: 0.80em;
}

a { color:#039}
a:visited {color:#444 } /* color:#900  */
a:hover {background-color:#FFD}

h2 a:link, h2 a:visited, .entry-title a:link, .entry-title a:visited {
border-bottom:1px dotted #ccc;
text-decoration:none;
}	
h2 a:hover, h2 a:active, .entry-title a:hover, .entry-title a:active {
/*border-bottom:1px solid #900;*/
border-bottom:1px solid;
text-decoration:none;
}	

a img {border: none; display:block}
#footer a img {display:inline}
 
h1 {
margin:0;
font-family:Arial, Helvetica, sans-serif;
font-size:1.8em;
line-height:110%;
}

h2 {
font-family:Arial, Helvetica, sans-serif;
font-size:1.6em;
font-weight:normal;
letter-spacing: 1px;
line-height:110%;
margin:1.5em 0 0
}

h1 a, h2 a {text-decoration:none }
h3 { margin:10px 30px; font-size:1.2em }
h4 { font-size:105%; line-height:normal }

p{margin:0 10px 10px 30px}
hr {
border: 0 none;
border-top:1px #666 dotted;
margin: 8px auto;
height: 1px;
}
img.alignleft {
padding: 0 4px 4px 0;
margin: 0 7px 2px 0;
display: inline;
float: left
}
img.alignright {
padding: 4px;
margin: 0 0 2px 7px;
display: inline;
float: right
}

#header {
padding:12px 30px;
/*border-bottom:1px dotted #333*/
}

#content p {line-height:1.4}
div#extra{background:#F0F1F3}
div#extra{border-top:#DADBDD solid 2px; border-bottom:#DADBDD solid 2px}

div#footer{padding:12px; border-top:2px solid #666}
div#footer p{margin:0;padding:5px 10px}

div#wrapper{float:left;width:100%;margin-left:-25%}
div#content{margin: 0 200px 0 25%}
div#sidebar{float:left;width:200px;margin-left:-200px}
div#extra{float:left;width:25%}
div#footer{clear:both}

form {margin:0; padding:0}

/* categories --[ */
#categories {padding:0 0 0 0}
#categories h3 {
  padding: 0;
  margin: 1em 2em 0 2em;
  display:inline;
  font-size:90%;
  line-height:normal;
  font-weight:normal
}
#categories h3 a {
  padding: 0 7px;
}
h3 span.sep {display:none}

#searchbar {
  position:relative;
  padding: .5em 2em .25em 2em;
  margin: 0;
  background-color:#F0F1F3;
}
/* ]-- categories */

.cena {
clear:both;
width:180px;
float:right;
border-top:1px dotted #666;
background-color:#F0F1F3;
margin:7px 0 2px 7px;
padding:7px;
font-size:18px;
text-align:right;
}
table.data {border-collapse: collapse; width:100%}
.data td {margin: 0;padding: 0 4px;vertical-align:middle}
.data th {margin: 0;padding: 0 4px;vertical-align:middle}
.data caption {text-align:right; padding:4px 0 2px; color:#666; font: italic normal 12px "Times New Roman", serif}
tr.odd {background:#F0F1F3}
.data th {text-align:left; height:30px }
.data td {text-align:left; height:30px }
table.data {border-top:#333 2px solid }
.data th, .data td {border-left:#333 1px solid; border-bottom:#333 1px solid}
.data th:first-child, .data td:first-child, .data th.d, .data td.d {border-left:none}
.data tfoot td {border-bottom: none}

/* .data th {font-size:11px; text-align:left; font-weight:normal; height:30px } */
.data td {font-size:11px; text-align:left; height:30px }

/*
#entryform {text-align:left; background-color:#F0F1F3}
#entryform fieldset {padding:10px; margin:0}
#entryform .container {padding:3px 0}
*/
.col {padding:0 0 0 30px}
p{margin:0 0 10px}
/*h2 {margin:0.5em 0 0}*/
h3 { margin:10px 0}
h4 { margin:10px 0 }
#sidebar p, #sidebar h4 {margin-left:17px; margin-right:10px; padding-left:8px}

#advert {font-size:10px; clear:both; padding-top:12px; margin-left:17px}
p.q {padding-left:14em}

/* WP-PageNavi 2.31 */
.wp-pagenavi {
	padding: 1em 0;
}
.wp-pagenavi span.current {
	margin: 0 3px;
	padding: 0 4px;
	background-color:#F0F1F3;
}

.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:visited, .wp-pagenavi a:active {
	margin: 0 3px;
	padding: 0 4px;
	line-height: 1.5em;
}
.wp-pagenavi span.pages {display:block; font-size:1.2em; margin-left:3px}
/*
div.wp-pagenavi {}
.wp-pagenavi a:hover {}
*/
.gallery {
margin: 1em auto;
padding: 0 0 6px 0;
text-align: center;
}
.gallery a:hover {background:none}
.gallery img {
display: inline;
margin-left: 3px;
margin-right: 3px;
margin-top: 6px;
}
div.adv {background:#CCFF99; border:1px solid #66CC00; padding:13px 12px 6px; margin-bottom:1em}
div.adv a:hover {background:#99cc66}
.yashare-auto-init {text-align:center}